@CHARSET "ISO-8859-1";

/* @import url(http://fonts.googleapis.com/css?family=Source Sans Pro:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic); */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700);

@font-face {
    font-family: 'OfficinaSerifITCTTBold';
    src: url('../webfonts/offisfb_.eot');
    src: url('../webfonts/offisfb_.eot') format('embedded-opentype'),
         url('../webfonts/offisfb_.woff') format('woff'),
         url('../webfonts/offisfb_.ttf') format('truetype'),
         url('../webfonts/offisfb_.svg#OfficinaSerifITCTTBold') format('svg');
}


[class^="icon-"], [class*=" icon-"]{
    background:none;
    width:auto;
    height: auto;
    line-height: normal;
    display: inline;
    color: #000;
  }
  
  [class^="icon-"], [class*=" icon-"] {
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
text-decoration: inherit;
-webkit-font-smoothing: antialiased;
}


/* home */
#big-logo{
	position: absolute;
	top:70px;
	width:100%;
	background: url(../images/big_logo.png) no-repeat center center;
}

#big-logo img{
	position:absolute;
	top:50%;
	left:50%;
	margin-top: -50px;
	margin-left: -325px;
}

#GetStartedBtn{
	width:230px;
	height:150px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	position: absolute;
	z-index: 999;
	top:50%;
	left:50%;
	margin-left: -135px;
	font-size: 22px;
	line-height: 30px;
	padding: 90px 20px 20px 20px;
	margin-top: -175px;
	text-align: center;
	background-color: rgba(0,0,0,1);
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	color: #fff;
	font-family: OfficinaSerifITCTTBold, serif;
	display: none;
	opacity:0;
}

#GetStartedBtn:hover{
	background-color: #51b4c3;
}

#GetStartedBtn span{
	text-transform: uppercase;
	font-size: 30px;
	display: block;
}

#GetStartedBtn:hover span{
	
}

/* helpers */
.marg-bottom{
	margin-bottom: 20px;
}


body {
	padding-top: 80px;
	padding-bottom: 0px;
	font-family: 'Source Sans Pro', serif;
	font-size: 16px;
	background-color: #f4f3f3;
}

@media (max-width: 979px){
	.nav-collapse.pull-right {
		float: none;
	}
}

a{
	-moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

a:hover{
	text-decoration:none;
}

.position-bottom{
	padding-top: 5%;
}

.vert-center{
	position: relative;
}

/* header */
.navbar-fixed-top .navbar-inner, 
.navbar-static-top .navbar-inner,
.navbar-inner {
	border-bottom: 0px none;
	background-image: none;
	background-color: #f4f3f3;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow:none;
	border-bottom: 0px none;
	margin-bottom: 20px;
}

.navbar .brand{
	margin-top: 5px;
	padding: 0px;
	display: block;
	height: 70px;
	overflow: hidden;
	margin-left: 0px;
}

.navbar .brand h1{
	display: none;
}


.navbar .brand .logoBit{
	float: left;
	display: block;
	margin-right: -5px;
	display: none;
	max-width: none;
	width: auto;
	height: auto;
	
	-webkit-animation-duration: .3s;
	-moz-animation-duration: .3s;
	-o-moz-animation-duration: .3s;
	animation-duration: .3s;
}

.navbar .brand .logo_1{
	margin-right: -6px;
	display: block;
}

.navbar .brand .logo_2{
	
}

.navbar .brand .logo_3{
	margin-right: 5px;
	-webkit-animation-delay: .1s;
	-moz-animation-delay: .1s;
	-o-moz-animation-delay: .1s;
	animation-delay: .1s;
}

.navbar .brand .logo_4{
	margin-right: -6px;
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-moz-animation-delay: .2s;
	animation-delay: .2s;
}

.navbar .brand .logo_5{
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	-o-moz-animation-delay: .3s;
	animation-delay: .3s;
}

.navbar .brand .logo_6{
	margin-right: 5px;
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-moz-animation-delay: .4s;
	animation-delay: .4s;
}

.navbar .brand .logo_7{
	margin-right: -7px;
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-moz-animation-delay: .5s;
	animation-delay: .5s;
}

.navbar .brand .logo_8{
	margin-right: -3px;
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-o-moz-animation-delay: .6s;
	animation-delay: .6s;
}

.navbar .brand .logo_9{
	margin-right: -2px;
	-webkit-animation-delay: .7s;
	-moz-animation-delay: .7s;
	-o-moz-animation-delay: .7s;
	animation-delay: .7s;
}

.navbar .brand .logo_10{
	margin-right: -3px;
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-moz-animation-delay: .8s;
	animation-delay: .8s;
}

.navbar .brand .logo_11{
	margin-right: 0px;
	-webkit-animation-delay: .9s;
	-moz-animation-delay: .9s;
	-o-moz-animation-delay: .9s;
	animation-delay: .9s;
}

.navbar .brand .small{
	font-size: 12px;
	font-style: italic;
}

/* header nav */
.navbar .nav{
	margin-right: 0px;
	border-right: 0px none;
	margin-top: 25px;
}

.navbar .nav > li > a {
	text-transform: uppercase;
	line-height: 30px;
	padding: 0px 8px 0px 8px;
	color:#fff;
	position: relative;
	background-color: #000;
	font-size: 12px;
	text-shadow: none;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 5px;
}

.navbar .nav li a:hover,
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	border-bottom: 0px none;
	background-image: none;
	background-color: #ccc;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #000;
	text-shadow: none;
	line-height: 30px;
	padding: 0px 8px 0px 8px;
	background-color: #000;
}



.navbar .nav li:first-child a{
	
	padding-left: 10px;
}

.navbar .nav li:last-child a{
	
	padding-right: 10px;
	margin-right: 0px;
}


/* main body */
.main-body{
	position:relative;
	background-color: #fff;
	border-top: 1px solid #ccc;
}

.main-copy-white{
	border-top: 1px solid #ccc;
	padding-top: 20px;
	padding-bottom:20px;
	margin-top: 30px;
	background: #fff;'
}

@media (max-width: 979px){
	.main-copy-white{
		border-top: 0px none;
		padding-top: 0px;
		margin-top: 0px;
	}
}

footer{
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #f4f3f3;
}

.footer.fixed-footer{
	position: absolute;
	bottom: 0px;
	width: 100%;
}


@media (max-width: 767px){
	.footer.fixed-footer{
		margin-left: -20px;
	}
	
	.footer.fixed-footer .container-fluid {
		padding-right: 10px!important;
		padding-left: 10px!important;
	}
}

footer small{
	font-size:11px;
	line-height: 30px;
}

footer a i{
	color: #000;
	-moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    margin-left: 2px;
}

/* Home Page */
#home-banner{
	/*
	position: fixed;
	top:100px;
	left: 0;
	right: 0;
	z-index: 1;
	*/
	
	text-align: center;
	min-height: 400px;
}

#home-banner h1{
	font-size:200px;
	letter-spacing: -3px;
	line-height: 90px;
	margin-top: 100px;
}

.after-jumbotron{

}

#home-canvas{
	width:400px;
	height:800px;
}

/* portfolio */
.sortby{
	margin-bottom: 20px;
	margin-top: 20px;
}

.breadcrumb-holder{
	margin-bottom: -35px;
	text-align: center;
	display: none;
}

.breadcrumbs{
	margin: 0px;
}

.breadcrumbs,
.breadcrumbs a,
.sortby a{
	font-size: 12px;
	color: #666;
	display: inline-block;
	padding: 0px 8px 0px 8px;
	margin-right: 8px;
}


.breadcrumbs a{
	padding: 0px 8px 0px 8px;
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}

.sortby a:hover,
.sortby a.active{
	font-size: 12px;
	color: #fff;
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#testprojects{
	 padding: 0px;
 	 margin: 0 auto;
}

#projects{
	 padding: 0px;
 	 margin: 0 auto;
}

.isoitem{
	width: 310px;
	background-color:#ccc;
	overflow: hidden;
	float: left;
}

.projectitem {
  margin: 0px;
  margin-left:10px;
  margin-bottom:10px;
}



.projectitem img{
	width:auto;
	max-width:none;
}

.projectitem a{
	position: absolute;
	top:0px;
	left: 0px;
	width:100%;
	height: 100%;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.projectitem.not-active a{
	background-color: rgba(240,240,240,0.5);	
}

.projectitem.not-active .greyImage{
	opacity:1;
}

.projectitem .heading{
	position: absolute;
	bottom:-80px;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background-color: #000;
    padding: 10px 20px 5px 20px;
}

.greyImage{
	position: absolute;
	top:0px;
	left:0px;
	opacity:0;
}

.projectitem .heading h4{
	color: #fff;
	font-weight: normal;
	font-size: 22px;
	line-height:25px;
	font-style: normal;
	font-family: OfficinaSerifITCTTBold, serif;
}


.projectitem.active .heading{
	bottom:0px;
}

.projectitembig{
	width:640px;
	margin-bottom: 30px;
}

.projectitembig img{
	width:100%;
	height: auto;
}

.projectitembig .featured-button{
	width:196px;
	position: absolute;
	height: 45px;
	top:55%;
	left:50%;
	margin-left:-98px;
	background-repeat: no-repeat;
}

.projectitembig .heading{
	display:none;
}
a.carousel-control {
  top: 50%;
}

.carousel {
  height: 100%;
  overflow: hidden;
  -webkit-transition: 0.6s ease-in-out height;
     -moz-transition: 0.6s ease-in-out height;
      -ms-transition: 0.6s ease-in-out height;
       -o-transition: 0.6s ease-in-out height;
          transition: 0.6s ease-in-out height;
}

.vid_player {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.vid_player iframe,
.vid_player object,
.vid_player embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel-holder{
	position: relative;
}

.carousel {
	margin-bottom:10px;
}

a.carousel-control {
	position: absolute;
	top: 43%;
	left: -70px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #666;
	text-align: center;
	background: transparent;
	border: 0px none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
}

a.carousel-control.right {
	right: -70px;
	left: auto;
}

.carousel-control:hover, 
.carousel-control:focus {
color: #000;
text-decoration: none;
opacity: 1;
filter: alpha(opacity=100);
}

.carousel-linked-nav{
	margin-bottom: 15px;
}

.carousel-linked-nav a{
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	display: inline-block;
	margin: 0px 1px 0px 1px;
	background-color: #333;
	color: #fff;
	text-align: center;
	font-size: 10px;
	line-height: 15px;
	width:16px;
	height: 16px;
	cursor: pointer;
}

.carousel-linked-nav span.active a,
.carousel-linked-nav a:hover{
	text-decoration: none;
	color: #000;
}


@media (max-width: 979px){
	
	a.carousel-control {
		position: absolute;
		top: 43%;
		left: 15px;
		width: 35px;
		height: 35px;
		margin-top: -10px;
		font-size: 30px;
		font-weight: 100;
		line-height: 32px;
		color: #ccc;
		text-align: center;
		background: rgba(0,0,0,0.3);
		border: 0px none;
		-webkit-border-radius: 40px;
		-moz-border-radius: 40px;
		border-radius: 40px;
		opacity: .8;
		filter: alpha(opacity=80);
	}

	.carousel-control:hover, 
	.carousel-control:focus {
		color: #fff;
		text-decoration: none;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	
	a.carousel-control.right {
		right: 15px;
		left: auto;
	}
}

/* services */
.service-dropdown .dropdown-menu{
	margin-left: -37px;
}


/* typography */
h1,
h2,
h3{
  font-family: OfficinaSerifITCTTBold, serif;
  color: #000;
  letter-spacing: -1px;
}



h4,
h5,
h6 {
 color: #000;
}

h3{
	font-size: 28px;
	line-height: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	letter-spacing: 0px;
}

.well h3{
	font-size:22px;
}

h4{
	font-size: 20px;
	line-height: 25px;
	margin-top: 0px;
	margin-bottom: 5px;
	letter-spacing: 0px;
	font-family: "Times";
	color: #666;
	font-weight: normal;
	font-style: italic;
	
}

h5{
	font-size: 16px;
}

h1{
	font-size: 60px;
	line-height:60px;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 40px;
}

h2{
	text-align: center;
}

@media (max-width: 767px){
	h1{
		font-size: 40px;
		line-height:40px;
		text-transform: uppercase;
		margin-bottom: 0px;
	}
}

h5.rounded{
	margin-top:0px;
	display: inline-block;
}

h5.rounded span{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 12px;
	background-color: #000;
	display: inline-block;
	padding: 0px 10px 0px 10px;
	line-height: 25px;
	
}

/* address */
address{
	margin-top: 10px;
	font-size: 14px;
}

/* block quote */
blockquote{
	margin: 10px 0;
	border-left: 1px solid #ccc;
}

blockquote:before {
	display: block;
	float: left;
	margin: 20px 5px 0px 0px;
	font-size: 80px;
	content: open-quote;
	color: #bababa;
}

blockquote p {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
	font-family: "Times";
	color: #000;
	font-style: italic;
	padding-left: 35px;
}


blockquote small {
	display: block;
	line-height: 20px;
	color: #333;
	float: right;
	font-size: 12px;
	font-weight: bold;
}

blockquote small:before {
	content: none;
}

blockquote small cite {
	font-style: italic;
	font-weight: normal;
}

.margin-bottom{
	margin-bottom: 10px;
}

.margin-bottom-small{
	margin-bottom: 5px;
}

/* section header */
.section_header {
	text-align: center;
	font-weight: bolder;
	color: #252b34;
	margin-top: 30px;
	position: relative;
	margin-bottom: 20px;
}
.section_header.left span {
	margin-left: 0px;
	text-align: left;
}
.section_header hr {
	border-top: 1px solid #000;
	width: 40%;
	position: absolute;
}
.section_header hr.left { }
.section_header hr.right {
	right: 0px;
	top: 0px;
}
.section_header span {
	width: 20%;
	display: block;
	margin: 0 auto;
}
.section_header small {
	margin-left: 20px;
	font-size: 16px;
	color: #7f8387;
	display: none;
}

h2.section_header{
	font-size: 18px;
}

/* wells */
.well-no-pad {
	min-height: 20px;
	padding: 20px;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom: 30px;
	background-color: #fff;
	border: 0px none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* buttons */
.btn {
	
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 35px;
  background-color: #fff;
}

.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #000;
	background-image: none;
	filter: none;
	filter: none;
	border: 0px none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #19385c;
  *background-color: #19385c;
}

.small-btn{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	background-color: #000;
	display: inline-block;
	padding: 4px 10px 4px 10px;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
    line-height: 15px;
}

.btn-med{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000;
	font-size: 14px;
	background-color: #ccc;
	display: inline-block;
	padding: 7px 15px 8px 15px;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
    line-height: 20px;
}

.btn-med:hover,
.btn-med:active,
.btn-med:focus,
.small-btn:hover,
.small-btn:active,
.small-btn:focus{
	color:#000;
	text-decoration: none;	
}

.btn-med:hover,
.btn-med:active,
.btn-med:focus{
	background-color: #000;
	color: #fff;
}

.small-btn-disabled{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 12px;
	background-color: #ccc;
	display: inline-block;
	padding: 0px 10px 0px 10px;
	line-height: 25px;
}

.small-btn-disabled.pull-left i,
.small-btn.pull-left i{
	padding:0px 8px 0px 0px;
}

.small-btn-disabled.pull-right i,
.small-btn.pull-right i{
	padding:0px 0px 0px 8px;
}

.small-btn i{
	font-size: 14px;
	line-height:15px;
	margin-bottom: 0px;
	color: #fff;
}


.small-btn:hover i{
	color:#000;
}

.btn-group > .mega-big-btn{
	font-size: 30px;
	font-family: OfficinaSerifITCTTBold, serif;
	background-color: #000;
	background-image:none;
	color: #fff;
	line-height: 40px;
	border: 0px none;
	
}

.mega-big-btn .caret {
	margin:15px 5px 0px 5px;
	border-top:10px solid #fff;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
}

.btn-group.open .btn-primary.dropdown-toggle {
	background-color:#000;
}

.btn-group > .btn + .dropdown-toggle {
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-group > .btn:first-child {
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0x;
	-moz-border-radius-bottomright: 0px;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #000;
	border: 0px none;
	border: 0px none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.dropdown-menu > li > a{
	color: #fff;
	text-align: left;
	padding: 7px 10px 8px 10px;
	border-bottom: 1px solid #333;
	-moz-transition: color 0s;
	-webkit-transition: color 0s;
	transition: color 0s;
	-moz-transition: background-color 0s;
	-webkit-transition: background-color 0s;
	transition: background-color 0s;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a{
	background-image: none;
	color: #000;
}


/* forms */
label{
	float: left;
	width:130px;
}

/* isotope */

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.4s;
     -moz-transition-duration: 0.4s;
          transition-duration: 0.4s;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

/* transitions */
@-webkit-keyframes moveTo {
	0% {
		-webkit-transform: translateX(400px);
	}
	
	100% {
		-webkit-transform: translateX(0px);
	}
}

.moveTo {
	-webkit-animation-name: moveTo;
}

.largeListing{
	margin-bottom: 20px;
	margin-top: 20px;
}

.largeListing .small-btn:hover,
.largeListing .small-btn:active{
	color: #fff;
}

.breaker {
    width:100%;
    height:14px;
    margin:0 auto;
    position:relative;
    margin-bottom: 30px;
    padding-top: 0px;
}
.breaker span {
    width:50%;
    height:2px;
    display:inline-block;
    margin:18px 0 6px 0;
}

.breaker.small span {
	height: 1px;
	width: 100%;
}
	
.breaker i.feather {
	position:absolute;
    width:28px;
    height:28px;
    font-size:28px;
    line-height:28px;
    float:left;
    margin:0 8px;
    background-color: #f4f3f3;
    padding: 5px;
    left:50%;
    margin-left: -16px;
}

.breaker span {
    background:#d5d5d5;
}
.breaker .left{
	float: left;
}

.breaker .right{
	float: right;
}

.breaker .full{
	width:100%;
}

.fancyImage{
	border: 1px solid #e6e7e8;
	padding: 9px;
	background-color: #fff;
	margin-bottom: 10px;
}

.locationItem{
	margin-bottom:60px;
}

.locationItem h2{
	color: #fff;
	background-color: #000;
	margin: 0px;
	line-height: 50px;
}

#HideLogo{
	width:339px;
	height:78px;
	background: url(../images/ro_logo.png) no-repeat center center;
	position: absolute;
	top:0px;
	left:54px;
	opacity: 0;
}



.UniqueProductsHolder{
	position: relative;
	padding: 0px 40px 0px 40px;
}

#UniqueProducts a{
	color: #000;
}

#UniqueProducts h3{
	color:#000;
	font-size: 18px;
	line-height: 20px;
	-moz-transition: all 0.1s;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}

#UniqueProducts i{
	color:#000;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

#carNext,
#carPrev{
	position: absolute;
	top:50%;
	margin-top: -33px;
	left: 30px;
	cursor: pointer;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

#carNext:hover,
#carPrev:hover{
	color: #5bccd4;
}

#carNext{
	left:auto;
	right: 0px;
}

#AjaxLoader{
	display: none;
}

#AjaxContent{
	position: relative;
}


.serviceList{
	/* -moz-column-count:2;  Firefox */
	/*-webkit-column-count:2;  Safari and Chrome */
	/* column-count:2; */
	text-align: center;
}

.serviceList .item{
	font-size: 14px;
	margin-bottom: 5px;
	cursor: pointer;
	text-align: left;
	display: inline-block;
	position: relative;
}


.serviceList .small-btn{
	float: left;
}

.serviceList .item i{
	float:left;
	font-size: 14px;
	margin-right: 5px;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.serviceList .item:hover i{

}

.serviceList .item span{
	line-height: 15px;
	-moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.serviceList .item .servicePop{
	display:none;
	position: absolute;
	width:300px;
	height: auto;
	left:50%;
	bottom: 60px;
	padding: 20px;
	padding-top:30px;
	background-color: #fff;
	margin-left: -160px;
	-webkit-box-shadow: 0 1px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 25px rgba(0, 0, 0, 0.5);
    z-index: 9999;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}



.closePop{
	position: absolute;
	top:10px;
	right:10px;
	float:right;
	text-align: center;
	z-index: 99999;
	color: #000!important;
	font-size: 14px;
}


.serviceList .item .servicePop .closePop i{
	font-size:18px;
	line-height: 18px;
}

.serviceList .item:hover .closePop{
	color:#000;
}

.roToolTip{
	width:130px;
	display: none;
	position: absolute;
	height: auto;
	left:50%;
	bottom: 80px;
	padding: 10px;
	margin-left: -75px;
	background-color: #000;
	color: #fff;
	font-family: OfficinaSerifITCTTBold, serif;
	font-size: 22px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.serviceList .item .servicePop ul{
	clear: both;
	float: left;
	width: 80%;
	margin-left: 25px;
}

.serviceList .item .servicePop i{
	float: none;
	font-size: 40px;
}
	
	
#ContactBottom{
	position: fixed;
	bottom: 65px;
	background-color: #fff;
	width:100%;
	padding: 30px 0px 20px 0px;
}

@media (max-width: 767px){
	#ContactBottom{
		position: relative;
		bottom: 65px;
		background-color: transparent;
		width:100%;
		padding: 0px 0px 20px 0px;
		z-index: 0;
		top:0px;
		
	}
	
	.googleMap{
		display: none;
	}
	
	#HideLogo{
		display: none;
	}
}

#ContactDetailsHeader{
	position: fixed;
	top:-100px;
	background-color: #000;
	z-index: 99999999;
	width:100%;
	height: 80px;
}

#ContactDetailsClose{
	margin: 5px 0px 0px 20px;
	float: left;
	cursor: pointer;
}

#ContactDetailsClose i{
	color: #fff;
}

#ContactDetailsClose:hover i{
	color: #84b4dc;
}

.navbar{
	z-index: 99999998;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #000;
	border: 0px none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	text-align: center;
}

.well h3{
	margin-bottom: 8px;
}

.well h3{
	color: #fff;
}

.well a i,
.well a{
	color: #000;	
}

.well a i{
	margin-right: 5px;
}

.well a{
	background-color: #fff;
	padding: 5px 8px;
	margin-bottom: 0px;
	display: inline-block;
}

.well a:hover{
	background-color:#000;
	color: #fff;
}

.well a:hover i{
	color:#fff;
}

.projectContent h4{
	margin-top: -5px;
	margin-bottom: 20px;
}

.projectLink{
	margin-bottom: 10px;
}

.projectLink span{
	color: #ccc;
}

.navbar .btn-navbar {
display: none;
float: right;
padding: 7px 10px;
margin-right: 5px;
margin-left: 5px;
margin-top:15px;
color: #ffffff;
text-shadow: none;
background-color: #000;
background-image: none;
border-color: transparent;
filter: none;
filter: none;
-webkit-box-shadow: none, none;
-moz-box-shadow: none, none;
box-shadow: none, none;
}

.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar:hover {
	float: right;
	padding: 7px 10px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top:15px;
	color: #000;
	text-shadow: none;
	background-color: #5bccd4;
	background-image: none;
	border-color: transparent;
	filter: none;
	filter: none;
	-webkit-box-shadow: none, none;
	-moz-box-shadow: none, none;
	box-shadow: none, none;
	outline:none;
}

#ContactGalleryCTA{
	width: 100%;
	z-index: 999;
	-moz-transition: all 0.1s;
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	margin: 20px 0px 20px 0px;
}

#ContactGalleryCTA.fixed-cta{
	position: fixed;
	bottom:60px;
	left: 0px;
}

#ContactGalleryCTA a{
	position: relative;
	background-color: #000;
	display: inline-block;
	-webkit-border-radius: 4px;
-moz-border-radius: 150px;
border-radius:150px;
padding: 0px;
margin: 0px 4px 0px 4px;
text-align: center;
width:70px;
height: 70px;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-moz-animation-delay: 1s;
	animation-delay: 2s;

}

#ContactGalleryCTA i{
	margin: 0px 10px 0px 10px;
	-moz-transition: all 0.1s;
	-webkit-transition: all 0.1s;
	transition: all 0.1s;
	color: #fff;
	line-height: 70px;
}

#ContactGalleryCTA a:hover i{
	color: #000;
}

#content-measure{

}

@media (max-width: 767px){
	
	#ContactGalleryCTA{
		margin-left: 0px;
	}
	
	#ContactGalleryCTA.fixed-cta{
		margin-left: -20px;
	}
	
	
	#UniqueProducts .span2{
		width:auto;	
		float: left;
	}
	
	#carPrev{
		left:0px;
	}
	
	h1{
		margin-top: 0px;
	}
	
	#big-logo{
		margin-left: -20px;
		-moz-transition: all 0.1s;
		-webkit-transition: all 0.1s;
		transition: all 0.1s;
		background-image: url('../images/small_logo.png');
		
	}
	
	
	#projects{
		margin-left: -20px;
	}
	
}

@media (max-width: 979px){
	
	.navbar .nav li a:hover,
	.navbar .nav > .active > a, 
	.navbar .nav > .active > a:hover, 
	.navbar .nav > .active > a:focus {
		padding: 9px 15px 9px 15px;
	}
	
	.navbar .nav li:last-child a {
		padding-right: 15px;
		margin-right: 5px;
	}
	
	.nav-collapse .nav > li > a, 
	.nav-collapse .dropdown-menu a {
		color: #fff!important;
	}
	
	.nav-collapse .nav > li > a:hover, 
	.nav-collapse .dropdown-menu a:hover {
		color: #000!important;
	}
	
	.sortby {
		margin-bottom: 20px;
		margin-top: -20px;
	}
	
	
	.serviceList .item{
		position: static;
	}
	
	.serviceList .item .servicePop {
		width:280px;
		position: fixed;
		top:10px;
		height: auto;
	}
}

#video-container{
	position: fixed; 
	width: 100%;
   text-align: center;
   top:90px;
   left: 0px;
   background-color: #000;
   z-index: -100;
   vertical-align:middle;
}

#SampleMovie{
	width:560px;
	height: 315px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -163px;
	margin-left: -280px;
}


#zombie-promo{
	position: fixed;
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	background-color: #000;
	z-index: -100;
	overflow: hidden;
}

#zombie-promo .button,
#zombie-promo .video-con,
#zombie-promo .zombie,
#zombie-promo .logo,
#zombie-promo .left-side,
#zombie-promo .right-side{
	position: absolute;
	top:20%;
	left:0px;
	background: url("../images/zombie_left_side.png") no-repeat;
	width: 174px;
	height: 282px;
	
}

#zombie-promo .video-con{
	background: url("../images/zombie_vid_bg.png") no-repeat;
	width: 981px;
	height: 685px;
	top:50%;
	left:50%;
	margin-left:-480px;
	margin-top: -350px;
}

#zombie-promo .right-side{
	left: auto;
	right:0px;
	top:60%;
	background: url("../images/zombie_right_side.png") no-repeat;
	width: 220px;
	height: 246px;
}

#zombie-promo .zombie,
#zombie-promo .logo{
	background: url("../images/zombie_logo.png") no-repeat;
	width: 323px;
	height: 186px;
	top:12%;
	left:50%;
	margin-left: -161px;
}

#zombie-promo .zombie{
	top:auto;
	bottom: 0px;
	background: url("../images/zombie_mid_bottom.png") no-repeat;
	width: 603px;
	height: 276px;
	margin-left: -303px;
}

#zombie-promo .button{
	background: url("../images/zombie_button.png") no-repeat;
	width: 195px;
	height: 44px;
	top:70%;
	left:50%;
	margin-left: -82px;
}

#zombie-promo .button:hover{
	background-position: 0px -70px;
}

@media (max-height: 815px){
	#zombie-promo .logo{
		width:173px;
		height:92px;
		background: url("../images/zombie_logo_small.png") no-repeat;
		margin-left: -87px;
	}
}

@media (max-height: 650px){
	#zombie-promo .logo{
		display: none;
	}
}

@media (max-width: 560px){
	#SampleMovie{
		width:300px;
		height: 169px;
		margin-left: -150px;
		margin-top: -85px;
	}
}

.media-item{
	margin-bottom: 30px;
}
